{# empty Twig template #}
{% extends "::base.html.twig" %}
{% block title %} affichage film {{ parent() }}
{% endblock %}
{% block body %}
<h1>Présentation des film : </h1>
 

<table>
    {% for film in film %}
    <tr>
        <td>
            <a href="{{ path('cinema_consultation_affichefilm',{'id': film.id}) }}">
            {{ film.titre }} - {{ film.duree }}
            </a>
        </td>
    </tr>
    {% else %}
    Aucun film !
    {% endfor %}
</table>
<a href="{{ path('cinema_consultation_accueil') }}">
    Accueil
</a>
{% endblock %}